<mat-expansion-panel class="folderList" expanded *ngIf="foldersService.getPinnedList().length > 0">
    <mat-expansion-panel-header>
        <mat-panel-title>
            <i class="fa fa-thumbtack panelIconMenu"></i>&nbsp;{{lang.myPinnedFolder}}
        </mat-panel-title>
    </mat-expansion-panel-header>
    <folder-pinned [noInit]="true"></folder-pinned>
</mat-expansion-panel>
<mat-divider></mat-divider>
<mat-expansion-panel class="folderList" [expanded]="false">
    <mat-expansion-panel-header>
        <mat-panel-title>
            <i class="fa fa-folder panelIconMenu"></i>&nbsp;{{lang.folders}}
        </mat-panel-title>
    </mat-expansion-panel-header>
    <ng-template matExpansionPanelContent>
        <folder-tree #folderTree [selectedId]="id" (refreshDocList)="refreshDocList()"></folder-tree>
    </ng-template>
</mat-expansion-panel>